html, body {
height:100%;
font-family:'Open Sans', sans-serif;
font-size:14px;
line-height:1.4;
color:#555555;
}

body {
margin:0px;
text-align:center;
}

input, select, textarea {
font-family:'Open Sans', sans-serif;
line-height:normal;
vertical-align:middle;
}

h1, h2 {
color:#bd040b;
text-align:left;
font-family:'Patua One', serif;
margin:30px 0px;
line-height:1.1;
font-weight:normal;
letter-spacing:0.5px;
font-size:175%;
}

h1 {
padding:0px 0px 5px 0px;
border-bottom:1px dotted #adadad;
}

h2 {
font-size:135%;
color:#666666;
margin:0px;
}

a {
color:#ba070b;
text-decoration:none;
outline:none;
}

a:hover {
color:#000000;
text-decoration:underline;
}

#header {
background:url(header.jpg?d=2018) center #800000;
background-size:cover;
height:200px;
margin:0px 0px 5px 0px;
text-align:center;
}

#operator {
background:#bd040b;
color:#ffffff;
font-weight:bold;
margin:0px 0px 25px 0px;
padding:15px;
font-size:25px;
text-align:center;
}

#topbar {
position:relative;
max-width:1000px;
margin:auto;
line-height:80px;
color:#666666;
text-align:right;
}

#topnav {
padding:0px 15px;
}

#topbar a {
color:#666666;
padding:0px 3px;
text-decoration:none;
}

#topbar a.on {
font-weight:bold;
}

#topbar #logo {
position:absolute;
top:7px;
left:15px;
text-align:left;
}

#topbar .title {
display:block;
font-family:'Patua One', serif;
font-size:260%;
line-height:1;
color:#bd040b;
text-decoration:none;
padding:0px;
}

#topbar .equip {
line-height:1;
font-size:80%;
text-transform:uppercase;
letter-spacing:1px;
color:#888888;
padding:0px 3px;
}

#topbar .phone {
line-height:1.4;
font-size:95%;
font-weight:bold;
padding:0px 3px;
}

#topbar .phone span {
font-size:85%;
text-transform:uppercase;
font-weight:normal;
color:#888888;
}

#subnav {
background:url(greybar.jpg) center #d9d9d9;
background-size:cover;
text-align:center;
}

#subnav-inner {
max-width:980px;
margin:auto;
padding:7px 0px;
line-height:1.2;
}

#subnav-inner span {
display:inline-block;
text-align:center;
vertical-align:middle;
margin:0px 0px 0px 15px;
padding:0px 0px 0px 15px;
border-left:1px solid #adadad;
}

#subnav-inner span:first-child {
border:none;
margin:0px;
padding:0px;
}

#content, #order-content {
margin:auto;
max-width:970px;
min-height:500px;
padding:0px 15px 70px 15px;
text-align:left;
}

.button {
display:inline-block;
border:1px solid #0b7a39;
padding:2px;
border-radius:8px;
}

.button input {
background:linear-gradient(#11b656, #0b7a39);
color:#ffffff;
font-weight:bold;
font-size:120%;
padding:4px 10px;
border:none;
border-radius:5px;
cursor:pointer;
}

.button input:hover {
background:linear-gradient(#14d765, #0d9144);
}

#image-and-map {
text-align:center;
margin:35px 0px;
}

#image-and-map div {
display:inline-block;
width:49%;
height:300px;
margin:0px 1% 0px 0px;
background-image:url(storage-unit.jpg);
background-size:cover;
background-position:center;
}

#image-and-map iframe {
width:49%;
height:300px;
border:0px;
}

#footer {
background:url(greybar.jpg) center #d9d9d9;
background-size:cover;
padding:20px 0px;
line-height:1.3;
color:#666666;
}

#footer a {
color:#666666;
}

#footer span {
white-space:nowrap;
}

@media (max-width:950px) {

#subnav {
display:none;
}

}

@media (max-width:850px) {

#header-title {
font-size:200%;
}

#header-subtitle {
font-size:100%;
}

#header-title span, #header-subtitle span {
display:block;
}

#image-and-map div, #image-and-map iframe {
display:block;
margin:0px 0px 20px 0px;
width:100%;
}

}

@media (max-width:675px) {

#topbar {
margin:0px 0px 15px 0px;
line-height:1;
}

#topbar, #topbar .equip, #topbar .phone {
text-align:center;
}

#topbar #logo {
position:relative;
top:auto;
left:auto;
text-align:center;
margin:10px 0px;
}

h1 {
text-align:center;
}

#subnav form {
width:48%;
}

#subnav select {
width:44%;
}

#subnav input[type=text] {
width:70%;
}

#subnav input[type=submit] {
width:17%;
}

#cats {
text-align:center;
}

@media (max-width:460px) {

#subnav select, #subnav form {
display:block;
width:75%;
margin:auto;
}

#subnav select {
float:none;
margin:0px auto 5px auto;
}

}